<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<project mode="install">
  <target name="preinstall"/>
  <target name="install">
    <extract source="nls" home="${ProductHome}" filename="it_nls.xml"/>
  </target>
  <target name="postinstall">
    <editSASConfig language="it">
      <optionValue action="add">
        <name>msg</name>
        <value>!SASROOT/nls/it/sasmsg</value>
        <prefix>insert</prefix>
      </optionValue>
    </editSASConfig>
  </target>
</project>
